#!/usr/bin/make -f

export PYBUILD_NAME=http-parser

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	rm -f http_parser/parser.c
	$(MAKE) -f Makefile.ext

#override_dh_auto_install:
#	dh_auto_install
#	rm $(CURDIR)/debian/python-http-parser/usr/share/pyshared/http_parser/LICENSE
